#!/bin/sh

set -e

if [ "${1}" = "configure" ] ; then
	update-alternatives --install /usr/share/puppet/modules/manila puppet-module-manila /usr/share/puppet/modules.available/manila 500
fi

#DEBHELPER#

exit 0
